#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px minmax(0, 1fr); grid-template-rows: auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_7 { display: grid; grid-column: 2 / 38; grid-row: 1 / 2; }
#imCell_8 { display: grid; grid-column: 2 / 38; grid-row: 2 / 3; }
#imCell_9 { display: grid; grid-column: 2 / 14; grid-row: 3 / 4; }
#imCell_10 { display: grid; grid-column: 14 / 26; grid-row: 3 / 4; }
#imCell_11 { display: grid; grid-column: 26 / 38; grid-row: 3 / 4; }
#imPageRow_1 { display: block; grid-column: 2 / 38; grid-row: 1 / 2; }
#imPageRow_2 { display: block; grid-column: 2 / 38; grid-row: 2 / 3; }
#imPageRow_3 { display: block; grid-column: 2 / 38; grid-row: 3 / 4; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px minmax(0, 1fr); grid-template-rows: auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_7 { display: grid; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imCell_8 { display: grid; grid-column: 2 / 38; grid-row: 2 / 3; }
	#imCell_9 { display: grid; grid-column: 2 / 14; grid-row: 3 / 4; }
	#imCell_10 { display: grid; grid-column: 14 / 26; grid-row: 3 / 4; }
	#imCell_11 { display: grid; grid-column: 26 / 38; grid-row: 3 / 4; }
	#imPageRow_1 { display: block; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 38; grid-row: 2 / 3; }
	#imPageRow_3 { display: block; grid-column: 2 / 38; grid-row: 3 / 4; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px minmax(0, 1fr); grid-template-rows: auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_7 { display: grid; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imCell_8 { display: grid; grid-column: 2 / 38; grid-row: 2 / 3; }
	#imCell_9 { display: grid; grid-column: 2 / 14; grid-row: 3 / 4; }
	#imCell_10 { display: grid; grid-column: 14 / 26; grid-row: 3 / 4; }
	#imCell_11 { display: grid; grid-column: 26 / 38; grid-row: 3 / 4; }
	#imPageRow_1 { display: block; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 38; grid-row: 2 / 3; }
	#imPageRow_3 { display: block; grid-column: 2 / 38; grid-row: 3 / 4; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_7 { display: grid; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imCell_8 { display: grid; grid-column: 2 / 38; grid-row: 2 / 3; }
	#imCell_9 { display: grid; grid-column: 2 / 38; grid-row: 3 / 4; }
	#imCell_10 { display: grid; grid-column: 2 / 38; grid-row: 4 / 5; }
	#imCell_11 { display: grid; grid-column: 2 / 38; grid-row: 5 / 6; }
	#imPageRow_1 { display: block; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 38; grid-row: 2 / 3; }
	#imPageRow_3 { display: block; grid-column: 2 / 38; grid-row: 3 / 6; }
	
}
#imHeader_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }.imPageRow { position: relative;  }
#imCell_7 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_9_07 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_7 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_7 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_9_07 #imObjectImage_9_07_container { width: 387px; max-width: 100%; line-height: 0; }
#imObjectImage_9_07 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_9_07 #imObjectImage_9_07_container img { width: 100%; height: auto; vertical-align: top; }#imCell_8 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_9_08 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_8 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_8 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_9_08 #imObjectImage_9_08_container { width: 288px; max-width: 100%; line-height: 0; }
#imObjectImage_9_08 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_9_08 #imObjectImage_9_08_container img { width: 100%; height: auto; vertical-align: top; }#imObjectImage_9_09 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_9_09 #imObjectImage_9_09_container img { width: 100%; height: auto; vertical-align: top; }#imCell_10 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_9_10 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_10 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_10 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_9_10 #imObjectImage_9_10_container { width: 154px; max-width: 100%; line-height: 0; }
#imObjectImage_9_10 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_9_10 #imObjectImage_9_10_container img { width: 100%; height: auto; vertical-align: top; }#imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_9_11 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_9_11 #imObjectImage_9_11_container { width: 60px; max-width: 100%; line-height: 0; }
#imObjectImage_9_11 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_9_11 #imObjectImage_9_11_container img { width: 100%; height: auto; vertical-align: top; }@media (min-width: 1150.0px) {
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_07 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_08 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_10 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_10 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_10 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_11 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_07 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_08 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_10 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_10 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_10 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_11 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_07 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_08 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_10 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_10 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_10 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_11 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 479.9px)  {
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_07 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_7 { box-sizing: border-box; }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_08 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_8 { box-sizing: border-box; }
	#imCell_10 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_10 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_10 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_10 { box-sizing: border-box; }
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_9_11 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_11 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; inset-inline-start: 280px; width: 590px; height: 110px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 6.78% 0);clip-path: inset(0 0 6.78% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 10px; inset-inline-start: 60px; width: 600px; height: 220px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -83.333% 0);clip-path: inset(0 0 -83.333% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; inset-inline-start: 0px; width: 480px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -4.167% 0);clip-path: inset(0 0 -4.167% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 479.9px)  {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 20px; inset-inline-start: 0px; width: 330px; height: 130px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -96.97% 0);clip-path: inset(0 0 -96.97% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_1 { box-sizing: border-box; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
